Bug 765643 - nfoview missing dependency on python3-gobject
Summary: nfoview missing dependency on python3-gobject
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfoview
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-09 01:41 UTC by Conrad Meyer
Modified: 2012-01-15 20:04 UTC (History)
1 user (show)

Fixed In Version: nfoview-1.10-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-15 20:04:22 UTC


Attachments (Terms of Use)
Patch to nfoview.spec to fix bug (848 bytes, patch)
2011-12-19 09:31 UTC, Conrad Meyer
no flags Details | Diff

Description Conrad Meyer 2011-12-09 01:41:51 UTC
nfoview requires python3-gobject, but does not explicitly require it. This causes nfoview to fail with a traceback on startup if python3-gobject is not installed.

Comment 1 Conrad Meyer 2011-12-19 09:31:41 UTC
Created attachment 548520 [details]
Patch to nfoview.spec to fix bug

Comment 2 Fedora Update System 2011-12-23 13:00:36 UTC
nfoview-1.10-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nfoview-1.10-2.fc16

Comment 3 Fedora Update System 2011-12-23 22:23:04 UTC
Package nfoview-1.10-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfoview-1.10-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17420/nfoview-1.10-2.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-15 20:04:22 UTC
nfoview-1.10-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.